On March 11, 2018 9:21 AM, Stuart Henderson <s...@spacehopper.org> wrote:

> ​​
> On 2018/03/11 03:23, Adam Steen wrote:
> > I updated the TEST\_DEPENDS and PORT\_HOME and everything seems to be 
> > correct.
> > 
> > Can we add this?
> We'd normally align thjngs a bit with tabs in the Makefile, and start
> with a 0.0 library version in SHARED_LIBS. Also is there a reason for the
> I've attached a proposed new Makefile, with that it's OK sthen@ to import.

alignment with tabs noted.

The only read for ONLY_FOR_ARCHS, was I don't have any other arch to easily 
test with.

With a library version of 0.0 in SHARED_LIBS; I now get a problem with the 

The rule "@lib lib/libpkgconf.so.${LIBpkgconf_VERSION}" was generated by make 
plist,  which seems to require a version of 3.0, I am not sure how to reconcile 


Reply via email to